package com.uas.account.core.util;

public class ArrayUtils {

	public static boolean contains(String[] arr, String param) {
		if (arr != null && param != null) {
			for (String r : arr) {
				if (param.equals(r))
					return true;
			}
		}
		return false;
	}

}
